{
  "MSG_ERROR_WHILE_SCANNING": "FR_FR An error occurred while scanning.",
  "MSG_DUPLICATE_ID_CODES": "FR_FR Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "FR_FR Duplicate IDs have been found. Please select the correct item.",
  "MSG_FLAG_SCAN_REJECTED": "FR_FR Flag and scan rejected.",
  "BTN_PRINT_LABEL": "FR_FR Print Label"
}
